Android CTS 7.0 release 1
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEABECAAYFAle8lygACgkQ6K0/gZqxDnhDewCfVH+sLj7GMQP4/RqRH9EvTeA0
MXYAn33EChzTan8IkU+FQtt6ctR/omfg
=bfiN
-----END PGP SIGNATURE-----
Pin libraries needed by vogar tool to java 1.7

vogar still uses javac/dx by default. dx does not
handle v52 class files. The default java version
is going to switch to 1.8. This change pins the
targets need by vogar to 1.7.

Bug: 26753820
Bug: 27310428
Change-Id: I02f4069bca8f8db8d02773e1239f42d4cd52bb24
1 file changed
tree: 4a72c42b768c60cbec2e9ad6fad122b4d332b8d6
  1. Android.mk
  2. LICENSE
  3. NOTICE
  4. src/